#ifndef PrimaryInfo_h
#define PrimaryInfo_h
#include <TObject.h>

struct PrimaryInfo: public TObject {


  Double_t X0, Y0, Z0, P0, Theta, Phi;
  Int_t PDG;


 PrimaryInfo(): X0(0.), Y0(0.), Z0(0.), P0(0.), Theta(0.), Phi(0.), PDG(0){};
  PrimaryInfo(Double_t x0, Double_t y0, Double_t z0, Double_t p0, Double_t theta, Double_t phi, Int_t pdg):
    X0(x0), Y0(y0), Z0(z0), P0(p0), Theta(theta), Phi(phi), PDG(pdg){};

    ClassDef(PrimaryInfo,1);
};

#endif
